Installion's Lion Logo

Installion.co.uk

How To Install libavahi-compat-libdnssd1 On Debian 8

To install libavahi-compat-libdnssd1 just follow these instructions.

Install libavahi-compat-libdnssd1

Avahi Apple Bonjour compatibility libraryDebian 8.0libs0.6.31-5
sudo apt-get install libavahi-compat-libdnssd1

Which will install libavahi-compat-libdnssd1 and any other packages on which it depends.

Package Data

Packagelibavahi-compat-libdnssd1
Version0.6.31-5
MaintainerUtopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Home pagehttp://avahi.org/
DescriptionAvahi Apple Bonjour compatibility library
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies